Subject: Re: bug#26036: tramp (2.2.13.25.1); bug report form is so frustrating

From: Michael Albinus <[email-masked]>
Date: Fri, 10 Mar 2017 08:57:41 +0100

積丹尼 Dan Jacobson <[email-masked]> writes:

Hi Dan,

> OK but you give a lisp form in there, which the user would like to
> execute with C-x C-e. But he cannot even get the cursor anywhere near
> it. So he has to copy it letter by letter, by hand. Doesn't that make
> him feel bad?

If you call "M-x report-emacs-bug", you are pointed to the file
.../etc/DEBUG for further reading. You cannot select it either.

This is the nature of explanation parts in bug reports.

Best regards, Michael.